/* Localized versions of Localizable.strings keys */

SkipMenuTop = "Song Top";
RubyFixStr = "　";
RubyFixRepStr = "　　　";
SkipMenuStart = "Lyrics Start";
SkipMenuEnd = "Lyrics End";
Lyrics = "Lyrics : ";
Music = "Music : ";
WorksStr_prefix = "<From '";
WorksStr_surfix = "'>";
Author = "Author : ";
Years_prefix = " / '";
Years_surfix = "";
